当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装VLC1.1.3出错,求解决方法?
帖子发表于 : 2010-09-19 20:10 

注册: 2010-04-22 12:43
帖子: 66
送出感谢: 0 次
接收感谢: 0 次
ubuntu更新员源中VLC还不是最新的,于是下拉个tar压缩包,编译./configure出现错误:configure: error: Couldn't find DBus >= 1.0.0, install libdbus-dev ?“在apt-get 中安装不了libdbus-dev,vlc安装不了,怎么办呀?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装VLC1.1.3出错,求解决方法?
帖子发表于 : 2010-09-19 20:32 

注册: 2010-04-22 12:43
帖子: 66
送出感谢: 0 次
接收感谢: 0 次
没人会吗?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装VLC1.1.3出错,求解决方法?
帖子发表于 : 2010-09-20 19:04 

注册: 2010-04-22 12:43
帖子: 66
送出感谢: 0 次
接收感谢: 0 次
这个网站怎么没人回答问题呀?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 安装VLC1.1.3出错,求解决方法?
帖子发表于 : 2010-09-20 19:50 
头像

注册: 2008-04-26 12:41
帖子: 11000
送出感谢: 11
接收感谢: 38
安装ubuntu-tweak添加vlc的ppa源,可以直接安装VLC1.1.3 :em09


_________________
[新手必读]wubi安装常见问题(FAQ)
[分享]装双系统的同学必看——Windows与Linux系统共享交换分区的方法
kde下唯美的暗黑内透主题(无需编译)
无穷老机上的Trinity Desktop Environment


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 安装VLC1.1.3出错,求解决方法?
帖子发表于 : 2010-09-24 23:08 

注册: 2008-11-15 10:19
帖子: 261
送出感谢: 0 次
接收感谢: 0 次
用新立得搜libdbus-dev。如果搜不到,就搜libdbus。

我今天刚编译了一个1.1.4,能运行了,不过还是有点问题。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译